<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Dragon Knight</title>
	<link rel="stylesheet" href="/assets/css/dragon.css">
</head>
<body>
	<header>
		<div class="left">
			<h1>Dragon Knight</h1>
		</div>

		<div class="right">
			<?php if (user()): ?>
				<p>Welcome, <?= user('username') ?></p>
				<?= c_logout_button() ?>
			<?php else: ?>
				<a class="ui button primary" href="/auth/login">Login</a>
				<a class="ui button secondary" href="/auth/register">Register</a>
			<?php endif ?>
		</div>
	</header>

	<?= c_char_bar(user('char_id')) ?>

	<main>
		<?= render($view, $data) ?>
	</main>

	<footer>
		<p>&copy; <?= date('Y') ?> Dragon Knight</p>
		<p>q<?= $GLOBALS['queries'] ?></p>
		<p>v<?= env('version') ?></p>
	</footer>
</body>
</html>
